	.DT{display:block}
	.MT{display:none}

	body{
	margin: 0 0 0 0; background-color: rgba(0,0,0, 0.9);
	}
	
	.whiteblue{
	color: rgb(171, 187, 214);
	}
	
	#cookie_message { 
    max-width:100%;
    background-color: rgb(36, 39, 45);
	color:white;
	text-align: center;
	}

	#cookie_message p { 
		padding: 10px;
		margin: 0 0 0 0;
		text-align: center; 
		color: white;

	}
	
	#headercontainer{position: static;
	background-color: rgba(0,0,0,0); width: 100%; height: auto; margin: 0 0 0 0; padding: 0 0 0 0;
	}

	#meccanoid_photocontainer{
		position: absolute; top: 40vw; right: 12vw; width: 30vw; 
	}
	
	h1{/**** for old browsers ******/ font-size: 50px; padding-top:25px; /**** for old browsers ******/ 
	font-size: 8vw; font-family: Georgia, Serif; font-weight: normal;  color: transparent; 
	margin: 0 0 0 0; padding:3vw 0 3vw 0;
	}
	
	#animation1{ position: absolute; left: 0vw; top: 0vw;
	width:100%; height: auto;
	}

	#flag{margin: auto; position: absolute; left: 86.3%; top: 11.8vw; border-radius: 0vw; max-width: 1.9vw;} 
	 
	#menucontainer{ position: absolute; left: 15vw; top: 17.5vw;  background-color: rgba(0, 0, 0, 0); z-index: 3; width: 75vw; height: auto; border-radius: 0.5vw; float:left;}

	a {text-decoration:none; font-family: Arial, Helvetica, sans-serif; font-weight: bold; font-size: 1.5vw;}
	a:link    {color:white; background-color:transparent; text-decoration:none;}
	a:visited {color:white; background-color:transparent; text-decoration:none}
	a:hover   {color:red; background-color:transparent; text-decoration:none}
	a:active  {color:red; background-color:transparent; text-decoration:none}
	
	.textalign{ text-align: left;}
	
	#menu1 {padding: 4vw 3vw 4vw 3vw; border-radius: 0.3vw 0vw 0vw 0.3vw; float:left; text-decoration:none; color:white; background-color: rgba(0, 0, 0, 0.6); }
	#menu2 {padding: 4vw 3vw 4vw 3vw; border-radius: 0vw 0vw 0vw 0vw; float:left; text-decoration:none; color:white; background-color: rgba(0, 0, 0, 0.6); }
	#menu3 {padding: 4vw 3vw 4vw 3vw; border-radius: 0vw 0vw 0vw 0vw; float:left; text-decoration:none; color:white; background-color: rgba(0, 0, 0, 0.6); }
	#menu4 {padding: 4vw 3vw 4vw 3vw; border-radius: 0vw 0vw 0vw 0vw; float:left; text-decoration:none; color:white; background-color: rgba(0, 0, 0, 0.6); }
	#menu5 {padding: 4vw 2vw 4vw 2vw; border-radius: 0vw 0vw 0vw 0vw; float:left; text-decoration:none; color:white; background-color: rgba(0, 0, 0, 0.6); }
	#menu6 {padding: 4vw 3vw 4vw 3vw; border-radius: 0vw 0.5vw 0.5vw 0vw; float:left; text-decoration:none; color:white; background-color: rgba(0, 0, 0, 0.6); }
	/*
	*/
	
	#fb_button{padding: 1vw 1vw 1vw 1vw;
	margin: 0vw 0.05vw 0vw 0.05vw;
	border-radius: 0.3vw 0.3vw 0.3vw 0.3vw;
	float:left; text-decoration:none; color:white;
	background-color: rgba(7,32,108, 0.85);
	font-weight: bold;
	border-top: 0.2vw solid rgba(255,255,255, 0.3);
	border-right: 0.2vw solid rgba(255,255,255, 0.3);
	border-left: 0.2vw solid rgba(255,255,255, 0.3);
	border-bottom: 0.2vw solid rgba(255,255,255, 0.3);
	}
	
	#menu1:hover {background-color: rgba(0, 0, 0, 0.85);}
	#menu2:hover {background-color: rgba(0, 0, 0, 0.85);}
	#menu3:hover {background-color: rgba(0, 0, 0, 0.85);}
	#menu4:hover {background-color: rgba(0, 0, 0, 0.85);}
	#menu5:hover {background-color: rgba(0, 0, 0, 0.85);}
	#menu6:hover {background-color: rgba(0, 0, 0, 0.85);}
	#fb_button:hover{background-color: rgba(7,32,128, 0.95);}

	
	#buttoncontainer7{
	position: absolute;	right: 12vw; top: 30vw; z-index:4;
	}
	
	h2{line-height:1; padding-top: 0vw; padding-bottom: 0vw; margin: 1.5vw 0 0 0; font-family: Arial, Helvetica, sans-serif; color:white; font-size:3.5vw;}


	#permission{
	position: absolute;  top: 23.5vw; left: 8vw; 
	}

	/***************************** INDEX PAGE **********************************************/
	/***************************** INDEX PAGE **********************************************/
	/***************************** INDEX PAGE **********************************************/
	/***************************** INDEX PAGE **********************************************/
	/***************************** INDEX PAGE **********************************************/



	#about_ext_cont_on_temp_sale{position: absolute; top: 30vw; left: 30vw;  width:30vw; height:34vw; background-color: rgba(0,0,0, 0.9); border-radius: 0.3vw;}
	#about_int_cont_on_temp_sale{position: absolute; top: 1.5vw; left: 1.5vw; width: 26vw; color:white;  font-family: Arial, Helvetica, sans-serif;
	line-height: 1.2; font-size: 2vw; font-weight: bold; text-justify:left;}

	#link_to_web_builder{
	font-size: 1.7vw; color: red;	 color: red;
	}
	
	#about_ext_cont_on_hire{position: absolute; top: 30vw; left: 62vw;  width:30vw; height:34vw; background-color: rgba(0,0,0, 0.9); border-radius: 0.3vw;}
	#about_int_cont_on_hire{position: absolute; top: 1.5vw; left: 1.5vw; width: 26vw; color:white;  font-family: Arial, Helvetica, sans-serif;
	line-height: 1.2; font-size: 2vw; font-weight: bold;  text-justify:left;}
	
	#link_to_webdesigners{
	font-size: 2vw; color: red;	
	}
	
	#phone_to_webdesigners{
	font-size: 2vw; color: red;	
	}
	
	#heading{
		font-size: 2vw; font-family: Arial, Helvetica, sans-serif; line-height: 1; margin: 0.5vw 0 0 0; padding: 0 0 0 0; 
	}

	#paragraph{
		font-size: 1.5vw; font-family: Arial, Helvetica, sans-serif;  margin: 1.5vw 0 0 0; padding: 0 0 0 0; text-align: left;
	}
	
	/*/////////////////////////////////////////////////////////////////////// ABOUT ///////////////////////////////////////////////////////////////////////*/

	#aboutposition{position: absolute; top: 5vw; left: 23.2vw;  width:57vw; height:44vw; background-color: rgba(0,0,0, 0.6); border-radius: 0.3vw;}
	#about {position: absolute; top: 4.5vw; left: 6vw; width: 46vw; color:white;  font-family: Arial, Helvetica, sans-serif;
	line-height: 1.2; font-size: 2vw; font-weight: bold; text-align:left;}

	p{ font-size: 2.5vw; font-family: Arial, Helvetica, sans-serif; font-weight: bold; color:white; text-align: justify;}




	span {
	font-size: 1.5vw; font-family: Arial, Helvetica, sans-serif; color:white; text-align: center;
	position: relative; top: 0vw; left: 60vw; width: 30vw; font-weight: bold;
	}



	#layoutcontainer{position: static;
	background-color: rgba(0,0,0, 0.25); width: 100%; height: auto;
	}

	img {
		width: 100%;
		height: auto;
		margin: 0 0 0 0;
		}

	#footercontainer{position: static;  border-top: 0.4vw solid red;
	background-color: rgba(0,0,0, 0.9); width: 100%; height: 17vw;
	}

	footer{ position: relative; top: 45%; text-align: center; 
	font-size: 1.3vw;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold; color: white;
	}

	/*/////////////////////////////////////////////////////////////////////// OUR WORK ///////////////////////////////////////////////////////////////////////*/

	#ourworkposition{position: absolute; left: 23vw; top: 5vw; border-radius: 0.5vw; width:57.5vw; height: 52vw; background-color: rgba(0,0,0, 0.9); z-index:3;}
	
	#ourwork{ position:relative; top:4vw; left:3vw; height: 25vw; }
	#explanation{font-family: Arial, Helvetica, sans-serif; font-weight: bold; position: relative; left: 0vw; top: 0vw; text-decoration:none; font-size: 1.7vw; color:white; width: 50vw;}
	
	#features{font-family: Arial, Helvetica, sans-serif; font-weight: bold; position: relative; left: 0vw; top: 0vw: text-decoration:none; font-size: 1.7vw; color:white;}

	/*/////////////////////////////////////////////////////////////////////// SERVICES ///////////////////////////////////////////////////////////////////////*/
	
	#services{font-family: Arial, Helvetica, sans-serif; font-weight: bold; position: relative; left: 0vw; top: 0vw; text-decoration:none; font-size: 3vw; color:white; width: 50vw; 
	color:white
	;}
	
	
	
	/*/////////////////////////////////////////////////////////////////////// PRICES ///////////////////////////////////////////////////////////////////////*/


	#priceposition{position: absolute; left: 23vw; top: 5vw; border-radius: 0.5vw; width:57.5vw; height: 51vw; background-color: rgba(0,0,0, 0.9); z-index:3;}
	#pricelist1{ position:relative; top:6vw; left:3vw; height: 25vw; }
	#pricelist2{ position:relative; top:6vw; left:3vw; height: 25vw; }
	#offerpointsheading{font-family: Arial, Helvetica, sans-serif; font-weight: bold; position: relative; left: 0vw; top: 0vw; text-decoration:none; font-size: 3vw; color:white; }
	#offerpoints{font-family: Arial, Helvetica, sans-serif; font-weight: bold; position: relative; left: 0vw; top: 0vw: text-decoration:none; font-size: 2vw; color:white;}
	#ulotka{ position:absolute; left:33vw; top:16.5vw; border: 0vw solid rgba(0, 0, 0, 0.8); border-radius: 0.3vw; width:15vw; height: auto; }

.thumbnail {
    width: 150px;
    height: 180px;
}

.image {
    width: 100%;
    height: 100%;    
	
}

	


	/*/////////////////////////////////////////////////////////////////////// CONTACT ///////////////////////////////////////////////////////////////////////*/


	#phoneemailcontainer{margin: auto; position: absolute; left: 23vw; top: 5vw; width:57.5vw; height:37vw; background-color: rgba(0,0,0, 0.65); border-radius: 0.3vw;}
	#phoneemail{position:relative; top:6vw; left:6vw; width:60vw; height:20vw; }

	#cookiesposition{position: fixed; left: 3vw; top: 50vw;}


	/*/////////////////////////////////////////////////////////////////////// LOCATION ///////////////////////////////////////////////////////////////////////*/
		

	  
	#locationcontainer{margin: auto; position: absolute; left: 23vw; top: 5vw; width:57.5vw; height:52vw; background-color: rgba(0,0,0, 0.65); z-index:3; border-radius: 0.3vw;}
	#location{position:relative; top:2vw; left:4vw; width:55vw; height:20vw; z-index:2;}

	 #map-canvas {
		position:relative; top:2vw; left:0vw;
		width: 49vw;
		height: 35vw;
		background-color: rgba(255, 255, 255, 0.40);
		border-radius: 0.5vw;
	  }


	
	h3{line-height:1; padding-top: 0vw; padding-bottom: 0vw; margin: 1.5vw 0 0 0; font-family: Arial, Helvetica, sans-serif; color:white; font-size:3vw;}





	@media (max-device-width: 700px), (max-device-height: 700px) { 
	.DT{display:none}
	.MT{display:block}


	body{
	margin: 0 0 0 0; background-color: rgba(0,0,0,0.8);
	}

	#headercontainer{position:relative;
	background-color: rgba(0,0,0,0); width: 100%; height: auto;
	}
	
	#animation1{ position: relative; left: 0vw; top: 0vw;
	width:100%; height: auto;
	}
	 
	h1{font-size: 300%; font-family: Georgia, Serif; font-weight: bold;
	margin: 0 0 0 0; padding:10px 0 10px 0; line-height:1; color: white; line-height: 1.2;
	}

	h2{line-height:1; padding-top: 0px; padding-bottom: 0px; margin: 15px 0 0 0; font-family: Arial, Helvetica, sans-serif; color:white;}

	#menucontainer{ 
	position: static;
	background-color:rgba(0,0,0,0); width: auto; height: auto; padding: 10px 20px 10px 20px;
	}


	#layoutcontainer{position: static;
	background-color: rgba(0,0,0,0); width: 100%; height: auto;
	}

	img {position: static;
		width: 100%;
		height: auto;
		}
		
	h2{text-align:center; line-height:1; padding-top: 0px; padding-bottom: 0px; font-family:Arial;}

	p{text-align:justify; padding-top: 0px; padding-bottom: 0px; padding-left: 25px; padding-right: 25px; font-family:Arial; color:white;}

	#footercontainer{position: static;
	background-color: rgba(0,0,0, 0.8); width: 100%; height: 30px; 
	}

	footer{ position: relative; top: 15px; text-align: center; 
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold; color: white;
	}



		}


